/* styles.css */
body {
  font-family: Arial, sans-serif;
  background: #222222;
  margin: 0;
  padding: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.container {
  background: #0F0F0F;
  padding: 20px 30px;
  border-radius: 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  width: 100%;
  max-width: 600px;
  text-align: center;
}

h1 {
  color: #FF0033;
  margin-bottom: 20px;
}

p {
  color: #e6e6e6;
}

h2 {
  color: #ffffff;
  margin-bottom: 20px;
}

form {
  display: flex;
  flex-direction: column;
}

label {
  font-size: 16px;
  margin-bottom: 10px;
  color: #555;
}

input[type="text"] {
  padding: 10px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-bottom: 20px;
}

button {
  padding: 10px;
  font-size: 16px;
  color: #fff;
  background-color: #FF0033;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

button:hover {
  background-color: #b10225;
}

#resultSection {
  margin-top: 20px;
}

#resultSection.hidden {
  display: none;
}

textarea {
  width: 93%;
  height: 180px;
  padding: 20px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 5px;
  resize: vertical;
}

#copyButton {
  margin-top: 10px;
  width: 50%;
  background-color: #C12D2D; /* Warna hijau */
}

#copyButton:hover {
  background-color: #930B14;
}